.mod-hero-form .section-container.slider-top {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow:hidden;
  height:100vh;
}
.mod-hero-form .section-container .section-content:first-of-type {
  margin: auto;
  height:100%;
  /* padding: 0 1.2rem; */
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: row;
  align-items:center;
  padding-top: 85px;
  /* row-gap: 30px; */
}

.mobile-image {
  width:100%;  
  height:30rem;
  display:block;
  object-fit:cover;
}

.mod-hero-form .section-container .section-content {
  width: var(--container-max-width);
  padding-block: 15rem;
}
.section-container .header-main-alt {
  color: var(--color-base);
  width: 50%;
  padding-right:60px;
}
{#.section-container .header-main-alt .h1 {
  line-height: 1.2!important;
  font-size:2.9rem!important;
}
@media screen and (max-width: 767px){
 .section-container .header-main-alt .h1 {
    font-size:2.8rem!important;
  }
}#}
.mod-hero-form h1 span{
  color: var(--color-primary);
}

.mod-hero-form .form-heading-subtitle {
  font-size: 1.8rem;
/*  padding-top:1rem!important;
  font-size: 1rem!important;*/
}


.header-form-container {
  flex: 1;  
  background: var(--color-white);
  box-shadow: 10px 10px 20px #00000029;
  padding: 30px 30px 40px 30px;
  color:#606266;
}
/*.mod-hero-form .section-container.slider-top{
  aspect-ratio: 16/9;
}*/
.mod-hero-form .section-container .shadow {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8));
  height: 100%;
}
.mod-hero-form .header-main-alt h1 {
  margin-bottom: 2rem;
}
.mod-hero-form .header-main-alt h2 {
  font-size: 3rem;
  font-style:italic;
  font-stretch: condensed;
}

.mod-hero-form .header-main-alt > p{
  color: var(--color-gray);
  font-size: 2.4rem;
  max-width: 54rem;
}
.mod-hero-form .scroll-down-button svg{
  width: 100%;
  object-fit: contain;
  max-height: 42px;
}
.mod-hero-form .info-grid ul {
  all: unset;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 40px;
}
.mod-hero-form .info-grid li{
  all: unset;
  list-style-type: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 30px;
  border-inline-start: 2px solid var(--color-white, #fff);
  padding-inline: 20px 10px;
}

.mod-hero-form .info-grid li img{
  height: 100%;
  object-fit: cover;
  max-height: 38px;
}
.mod-hero-form .info-grid p {
  margin: 0;
  font-weight: bold;
}

.mod-hero-form .form-heading-container{
  padding-bottom: 30px;
}
/*.mod-hero-form .form-heading-container>*{
  font-size: 1.675rem;
  text-align: center;
  margin: 0;
  padding:0;
}*/
.mod-hero-form .form-heading-container h2 {
  font-size:30px;
  color: var(--color-primary);
  font-stretch: condensed;
  margin-bottom:10px;
}
.mod-hero-form .hs-form {
  row-gap: 1rem;
}
.mod-hero-form .hs-form .hs-form-field {
  row-gap:0;
}
.mod-hero-form .actions{
  text-align: center;
}
.mod-hero-form fieldset.form-columns-1 .hs-input {
  width: 100% !important;
}
.mod-hero-form .hs-form .form-columns-1, .mod-hero-form .hs-form .form-columns-2, .mod-hero-form .hs-form .form-columns-3 {
  width:100%;
  max-width: unset;
  gap:30px;
}
.mod-hero-form .hs-form label {
  display:block;
  font-size: 16px;
}
.mod-hero-form .hs-form input[type="text"], .mod-hero-form .hs-form input[type="tel"], .mod-hero-form .hs-form input[type="email"], .mod-hero-form .hs-form input[type="url"], .mod-hero-form .hs-form select, .mod-hero-form .hs-form textarea {
  border:0;
  border-bottom: 1px solid #999999;
  border-radius:0;
  padding: 0 0 5px;
}
.mod-hero-form .actions input[type="submit"] {
  color: var(--color-white, #fff);
  background: var(--color-primary, #5B5E94);
  border:0;
  display:inline-block;
  padding: 10px 30px;
}
.mod-hero-form .actions input[type="submit"]:hover, .mod-hero-form .actions input[type="submit"]:active, .mod-hero-form .actions input[type="submit"]:focus-visible {
  color: var(--color-white, #fff);
  background: var(--color-primary, #05B7A6);
}
.mod-hero-form .hs-form .legal-consent-container, .hs-form .legal-consent-container label > span {
  font-size: 16px !important;
}
.mod-hero-form .section-content.section-content-bottom {
  display: flex;
  justify-content: center;
  padding-block: 70px 20px;
}
.mod-hero-form .scroll-down-button{
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  min-width: 45px;
  min-height: 45px;
}

.mod-hero-form .hero-custom-cta{
  padding-inline: 2em;
  width: 100%;
  margin: 0;
}
.mod-hero-form .scroll-down-button a {
  font-size: 1.125rem;
  color: var(--color-white, #fff);
  text-decoration: none;
  text-transform: uppercase;
}
.mod-hero-form .section-content-bottom a:after {
  content: '';
  position: absolute;
  inset: 0;
}
.mod-hero-form .scroll-down-button img{
  height: 4.2rem;
}
.mod-hero-form .mobile-version {
  display:none;
}

@media screen and (max-width: 960px){
  .mod-hero-form .mobile-version {
    display:block;
  }
  .mod-hero-form .section-container.slider-top,
  .mod-hero-form .section-container.slider-top:before {
    background-image: none !important;
    background-color: #E7E8EC;
  }
  .mod-hero-form h1 {
    font-size:3.5rem;
    margin-bottom:1rem;
  }
  .mod-hero-form .section-container.slider-top {
    height: auto;
  }
  .mod-hero-form .section-container .section-content:first-of-type {
    width:100%;
    flex-direction: column;
    padding-top: 3rem;
    padding-bottom:6rem;
    padding-right:1.5rem;
    padding-left:1.5rem;
  }
  .section-container .header-main-alt {
    width: 100%;
    padding-right: 0px;
  }
  .mod-hero-form .section-content.section-content-bottom {
    padding-block: 20px 20px;
  }
  .mod-hero-form .header-form-container {
    margin-top:2rem;
  }
}

form label{
  display: none;
}
form .inputs-list label {
  display: block;
}
/*.hs-form-booleancheckbox span, .hs-form-booleancheckbox p{
  font-size: 13px!important;
}*/
form .legal-consent-container .hs-form-booleancheckbox-display > span{
  margin-left: 0!important;
}
.legal-consent-container .hs-error-msgs label, form .hs-error-msg, form .hs-error-msgs{
  color:#000;
  font-size:16px;
}
form .inputs-list > li{
  margin: 0!important;
}
.hs-form-booleancheckbox-display{
  display: flex!important;
  align-items: flex-start;
}
.hs-form-booleancheckbox-display a{
  color: var(--color-primary);
}
.header-form.customized input[type=checkbox]{
  width: unset !important;
  min-height: 0px!important;
}
.legal-consent-container .hs-form-booleancheckbox-display input{
  float:none!important;
}
.hs-form-required{
  color:#fff!important;
}